﻿.case_lun2{
    width: 1200px;
    padding:0;
    margin:0;
    overflow:hidden;
}
.bb2 ul li{
    width: 360px;
    height: 270px;
    margin:  0 2.5px;
    margin-right:10px;
    float: left;
    position: relative;
    list-style: none;
}
.bb2 ul li a img {
    width: 360px;
    height: 270px;
}

.bb2 ul li .div_li_lun {
    width: 360px;
    height: 33px;
    background: rgba(11, 11, 11, 0.3);
    text-align: center;
    font-size: 13px;
    line-height: 33px;
    color: #fff;
    position: absolute;
    bottom: 0;
}
.bb2 ul li .div_li_lun a{
    background: rgba(11, 11, 11, 0.3);
    display: block;
    width: 360px;
    height: 33px;
    text-align: center;
    color: #fff;
    line-height: 33px;
    font-size: 13px;
    TEXT-DECORATION: none;
}
